.nk-cookie-banner {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999;
    border-radius: 0px;
    display: none;
	color: #FFFFFF;
  }

.nk-cookie-banner a {
	color: #FFFFFF!important;
	font-family: 'AvenirNextLTPro-Demi';
}

.alert {
    padding: 0.1rem 1.25rem;
    margin-bottom:0;
    border: 1px solid transparent;
    border-radius:0.25rem;
	 font-family: 'AvenirNextLTPro-regular';
}

.alert-warning {
    background-color: rgba(0,0,0,0.6);
}

.text-center {
    text-align:center !important
}

.btn-primary {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.2rem 0.5rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #2F2F2F;
    background-color:#81b929;
    background-image: none;
    border-color:#81b929;
	border-radius:0.2rem;
	font-family: 'AvenirNextLTPro-Demi';
	cursor: pointer;
}

.btn-primary:hover {
	background-color:#8FCC2F;
    color: #FFFFFF;
    text-decoration:none
}

@media only screen and (max-width: 600px) {
    .nk-cookie-banner {
        width: auto;
    }
			
}

